Tests: smoke-tests
Restrictions: allow-stderr, needs-root, breaks-testbed, superficial
Depends: @, expect, file, procps, strace, csh, zsh

Tests: simple-tests
Restrictions: allow-stderr, needs-root, breaks-testbed, flaky
Depends: @, expect, file, procps, xzdec, cpio

Tests: isolation-tests
Restrictions: allow-stderr, isolation-machine, flaky
Depends: @, expect, sudo, strace

Tests: application-tests
Restrictions: allow-stderr, isolation-machine, flaky
Depends: @, expect, file, strace, sudo, man-db, iptables, iputils-ping, wget, csh, zsh, xvfb, xserver-xephyr, xterm, evince, thunderbird, firefox, transmission-gtk

Tests: network-test
Restrictions: allow-stderr, breaks-testbed, isolation-machine, needs-root, flaky
Depends: @, expect, iproute2, iptables, iputils-ping, net-tools, bridge-utils
